<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:zhy="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <com.xunao.effectdemo.view.SongLyricTextView
        android:id="@+id/text"

        android:layout_width="match_parent"
        android:layout_height="400dp"

        android:lineSpacingExtra="6dp"
        android:text="Hello World!"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />
    <ScrollView
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="400dp">


        <com.zhy.view.flowlayout.TagFlowLayout
            android:id="@+id/tab_flowlayout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            zhy:max_select="-1"/>
    </ScrollView>

    <Button
        android:id="@+id/start"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="开始播放" />

    <Button
        android:id="@+id/end"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="暂停播放" />

    <Button
        android:id="@+id/test"
        android:visibility="gone"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="测试数据" />

</LinearLayout>